---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-13T12:05:07-07:00
# Domínio: cm-alijo.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-13T12:05:07-07:00
  source_domain: cm-alijo.pt

company:
  name: "CM Alijó"
  url: https://cm-alijo.pt
  description: "Sítio oficial da Câmara Municipal de Alijó. Informação sobre o município, composição e atividades. Inclui uma agenda de eventos no concelho."
  industry: Education
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/cm-alijo-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/cm-alijo-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/cm-alijo-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/cm-alijo-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
